/*
	Types
*/
.personB {
	background-color:#bc6cff;
}
.locationB {
	background-color:#7aff7c;
}
.organizationB {
	background-color:#ffa66e;
}
.productB {
	background-color:#ff8c8c;
}
.workB {
	background-color:#808000;
}

.np {
	font-weight:bold;
}
.person {
	font-weight:bold;
	color:#15317E;
}
.location {
	font-weight:bold;
	color:#347235;
}
.organization {
	font-weight:bold;
	color:#E56717;
}
.company {
	font-weight:bold;
	color:#ff8c8c;
}
.work {
	font-weight:bold;
	color:#979797;
}
/*
	Fonctions
*/
.verbatim {
	font-style:italic;
	color:#2ea01b;
}

.citation {
	background-color:#fffe97;	
}
.citationSelec {
	background-color:#ffd736;
}

.selectOcc {
	font-weight:bold;
}
.select {
	font-weight:bold;
}
/* Satellites */
.agent {
	background-color:#ffbe93;
/*    border-bottom-style: double;
    border-color: #ffbe93;
*/
}
.agentSelec {
	background-color:#ff8838;
}
.audience, .date {
	background-color:#ffbbed;
/*    border-bottom-style: double;
    border-color: #ffbbed;
*/
}
.audienceSelec, .dateSelec {
	background-color:#fe62d3;
}
.predicat {
    text-decoration:underline;
}
.predicatSelec {
    text-decoration:underline;
}

.invisible {
	background-color:#eaeafa;
	text-decoration:none;
}

body {
	margin:0;
	padding:0;
	font-family:verdana;
}
img {
	border:0;
}
#main {
	margin:auto;
	width:100%;
	min-height:300px;
}
#main #contempt {
	width: 100%;
/* 	border:1px solid; */
}

#main #contempt .clickable {
	cursor:pointer;
}

/*
Centralisation des background-color
*/
#banner, #menu, #left, #panel, #feet {
	background-color:#EAEAFA;
}
#saisie {
	background-color:#EAEAEA;
}
/*
	Header
*/
#main #contempt #head {
	height:150px;
	padding:0.5em 0.5em 0.2em 0.5em;
}

#main #contempt #head #banner {
	height:80%;
	min-height:100px;
	margin-bottom:0.2em;
	padding:0 2em;
	-moz-border-radius: 2em 2em 0 0;
	background:#EAEAFA url('../images/scribo.png') no-repeat top right;	
}

#main #contempt #head #banner h1 {
	font-size:250%;
	margin:0.5em 0 0 1em;
	width:10%;
	color:#017c92;
	text-decoration:none;
	display:block;
	
}

#main #contempt #head #menu {
	height:20%;
	-moz-border-radius: 0 0 2em 2em;
	padding:0 2em;
}

/*
	Corps
*/

#main #contempt #body {
	padding:0.5em 0.5em 0 0.5em;
}

#main #contempt #body #left {
	width:100%;
	padding:1em 0 1em 0;
	float:left;
	-moz-border-radius:2em 2em 0 0 ;
}
#main #contempt #body #left.seq {
	width:75%;
	-moz-border-radius:2em 0 0 0;
}


#main #contempt #body #left #middle {
	padding:0.5em 0 1em 0;
	width:100%;
}

#main #contempt #body #left #middle table.depeche {
	border-spacing: 0.5em;
}

#main #contempt #body #left #middle table.depeche a{
	text-decoration:none;
	color:#017c92;
}

#main #contempt #body #left #middle #tagcloud {
	margin:0em 4em 1em 4em;
	text-align:justify;
}


#main #contempt #body #left #middle #tagcloud a.cloud {
	text-decoration:none;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:8px;
	font-size-adjust:none;
	margin:0 auto;
	padding:8px;
	position:relative;
	text-align:justify;
}

#main #contempt #body #left #middle #tagcloud a.cloud:hover {
	background-color:#BBCCFF;
	-moz-border-radius:0.5em;
}


#main #contempt #body #left #middle #generate {
	margin:0 45%;
	padding:0.5em;
	-moz-border-radius:0.5em;
	background-color:#90a5df;
	display:none;
}
#main #contempt #body #left #middle #retour {
	margin:0 0.5em;
	padding:0.1em;
	-moz-border-radius:0.3em;
	background-color:#D0C5Ef;
}


#main #contempt #body #panel {
	float:right;
	width:24.5%;
	-moz-border-radius-topright:2em;
}
#main #contempt #body #panel.seq {
	display:block;
}

#main #contempt #body #panel .occ{
	margin:0.1em 1em;
	-moz-border-radius:0.1em;
}

#main #contempt #body #panel #divHighlightAll, #main #contempt #body #panel #divHighlightAllCitation {
	-moz-border-radius:0.2em;
	background-color:#D0C5Ef;
	padding:0 0 0 0.5em;
	margin:0.5em 1em 0.7em 0.5em;
}
.occ {
	cursor: pointer;
}
.href {
    color: red;
}


/*
	Footer
*/

#main #contempt #body #legs {
	padding:0.2em;
	clear:both;
	position:relative;
}


#main #contempt #feet {
	text-align:center;
	margin:0 0.5em 0.5em 0.5em;
	-moz-border-radius:0 0 2em 2em;
}
#main #contempt #feet img {
	vertical-align:middle;
    opacity : 0.4;
}

#main #contempt #logos {
	margin:auto;
	width:90%;
	text-align:center;
}
#main #contempt #logos img {
	padding:auto;
	opacity:0.7;
}
